spring:
    profiles:
        active: default
        group:
          default:
             - winTest

---
spring:
  config:
    activate:
      on-profile: default

database:
  db1:
    datasource: 
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbcUrl: jdbc:tibero:thin:@10.200.31.1:8629:sacp
      username: ucm
      password: ucm

server:
  port: 8080
      
---
spring:
  config:
    activate:
      on-profile: real

---
spring:
  config:
    activate:
      on-profile: winTest

app:
  config:
    elastic:
      host: 10.200.31.129
      port: 9200